# Uses of Class
io.dapr.actors.runtime.ActorStateManager

Packages that use ActorStateManager
Package
Description
io.dapr.actors.runtime

## Uses of ActorStateManager in io.dapr.actors.runtime

Methods in io.dapr.actors.runtime that return ActorStateManager
Modifier and Type
Method
Description
`protected ActorStateManager`
AbstractActor.`getActorStateManager()`
Returns the state store manager for this Actor.